
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #547

Option to hide the playlist tab bar, regardless

May 28, 2015 04:18 - Will F.

Status: Closed Start date: May 28, 2015

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/qtui Estimated time: 0.00 hour

Target version: 4.0   

Affects version: 3.6.1   

Description

I have docked the Playlist Manager and I find that it works much better for a large amount of playlists. I'd like to request the option to

hide the tab bar. Thanks.

History

#1 - October 28, 2019 18:56 - John Lindgren

- % Done changed from 0 to 100

- Target version set to 79

- Status changed from New to Closed

- Category set to plugins/qtui

https://github.com/audacious-media-player/audacious-plugins/commit/89365b7e6157e777f1fbb923801bfd457978c243

#2 - October 28, 2019 18:57 - John Lindgren

- Target version changed from 79 to 4.0
